List Team Invites
curl --request GET \
--url https://api.duvo.ai/v2/teams/{teamId}/invites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/teams/{teamId}/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/teams/{teamId}/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"invitations": [
{
"id": "<string>",
"team_id": "<string>",
"email": "jsmith@example.com",
"invited_by": "<string>",
"role": "<string>",
"status": "<string>",
"name": "<string>",
"created_at": "<string>",
"process_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Invites
List Team Invites
List a team’s pending invitations — everyone invited who has not yet accepted or declined. Pass processId to list the pending invitations for a single Clarity process instead.
GET
/
v2
/
teams
/
{teamId}
/
invites
List Team Invites
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
Team ID
Query Parameters
List the pending invitations for this Clarity process instead of the team's own invitations. Requires the process creator or a team admin.
Response
Default Response
Show child attributes
Show child attributes
Was this page helpful?
⌘I